boost::geometry::traits::closure< geometry::detail::buffer::buffered_ring< Ring > > Struct Template Reference

List of all members.

## Static Public Attributes

static const closure_selector | value = geometry::closure<Ring>::value

### template<typename Ring>
struct boost::geometry::traits::closure< geometry::detail::buffer::buffered_ring< Ring > >

## Member Data Documentation

template<typename Ring >

const closure_selector boost::geometry::traits::closure< geometry::detail::buffer::buffered_ring< Ring > >::value = geometry::closure<Ring>::value `[static]`

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK